package ACL2::Localizacion::es;
use base qw(ACL2::Localizacion);
use utf8;

#
#    Localización de mensajes (fichero para español)
#    Copyright (C) 2006-2008 Antonio García Domínguez
#    $Id$
#
#    This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#

our %Lexicon = (
    "No se pudo abrir [_1]: [_2]"
      => "No se pudo abrir [_1]: [_2]",
    "No se pudo localizar el libro [_1] en [_2]"
      => "No se pudo localizar el libro [_1] en [_2]",
    "No se pudo localizar el fichero de certificación del libro [_1]"
      => "No se pudo localizar el fichero de certificación del libro [_1]",
    "Invocado método abstracto [_1]"
      => "Invocado método abstracto [_1]",
    "La clase [_1] es abstracta"
      => "La clase [_1] es abstracta",
    "La clase [_1] no es subclase de [_2]"
      => "La clase [_1] no es subclase de [_2]",
    "Expresión no equilibrada"
      => "Expresión no equilibrada",
    "No hay coincidencia en 'procesarAvisos'"
      => "No hay coincidencia en 'procesarAvisos'",
    "No hay coincidencia en 'procesarReglas'"
      => "No hay coincidencia en 'procesarReglas'",
    "No hay coincidencia en 'procesarTiempos'"
      => "No hay coincidencia en 'procesarTiempos'",
    "No se conoce el procedimiento seguido."
      => "No se conoce el procedimiento seguido.",
    "No se halló el DTD: [_1]"
      => "No se halló el DTD: [_1]",
    "No se halló la relación o la medida"
      => "No se halló la relación o la medida",
    "No se pudieron obtener las acciones de la generalización"
      => "No se pudieron obtener las acciones de la generalización",
    "No se pudieron obtener las partes de la meta."
      => "No se pudieron obtener las partes de la meta.",
    "No se pudo obtener la variable."
      => "No se pudo obtener la variable.",
    "No se reconoce el tipo de etiqueta de meta."
      => "No se reconoce el tipo de etiqueta de meta.",
    "No se reconoce la orden"
      => "No se reconoce la orden",
    "No se sigue el esquema conocido de inducción"
      => "No se sigue el esquema conocido de inducción",
    "Paréntesis cerrando sin correspondiente paréntesis abriendo"
      => "Paréntesis cerrando sin correspondiente paréntesis abriendo",
    "Se esperaba => de acuerdo con el nuevo estilo."
      => "Se esperaba => de acuerdo con el nuevo estilo.",
    "Se esperaba el tipo de la función."
      => "Se esperaba el tipo de la función.",
    "Se esperaba encontrar el plan de inducción."
      => "Se esperaba encontrar el plan de inducción.",
    "Se esperaba encontrar inducción."
      => "Se esperaba encontrar inducción.",
    "Se esperaba la versión de ACL2"
      => "Se esperaba la versión de ACL2",
    "Se esperaban las opciones de ACL2"
      => "Se esperaban las opciones de ACL2",
    "El formato de tiempos no es el esperado"
      => "El formato de tiempos no es el esperado",
    "El formato de reglas no es el esperado"
      => "El formato de reglas no es el esperado",
    "El formato de avisos no es el esperado"
      => "El formato de avisos no es el esperado",
    "No se pudo obtener la fórmula de la etiqueta [_1]"
      => "No se pudo obtener la fórmula de la etiqueta [_1]",
    "No se reconoce la etiqueta [_1]"
      => "No se reconoce la etiqueta [_1]",
    "Ya se ha registrado la clase [_1]"
      => "Ya se ha registrado la clase [_1]",
    "Acceso a [_1] restringido a miembros del paquete [_2]"
      => "Acceso a [_1] restringido al paquete [_2]",
    "No se pudo generar la salida de ACL2 para [_1]"
      => "No se pudo generar la salida de ACL2 para [_1]",
    "No se pudo escribir la salida de ACL2 de [_1] en [_2]"
      => "No se pudo escribir la salida de ACL2 de [_1] en [_2]",
    "Generando [_1]..."
      => "Generando [_1]...",
    "No se pudo cambiar al directorio de la fuente [_1]"
      => "No se pudo cambiar al directorio de la fuente [_1]",
    "No se pudo cambiar de vuelta al directorio [_1]"
      => "No se pudo cambiar de vuelta al directorio [_1]",
    "Recibido argumento indefinido"
      => "Recibido argumento indefinido",
    "No se encontró un módulo específico o categoría que concordara con [_1]"
      => "No se encontró un módulo específico o categoría que concordara con [_1]",
    "Categoría [_1] equivocada: no es uno de [_2]"
      => "Categoría [_1] equivocada: no es uno de [_2]",
    "Could not create temporary file: [_1]"
      => "No se pudo crear el fichero temporal: [_1]",
    "; Prologue added by pprocACL2"
      => "; Prologo agregado por pprocACL2",
    "; Body dumped from [_1]"
      => "; Cuerpo volcado de [_1]",
    "; Epilogue added by pprocACL2"
      => "; Epilogo agregado por pprocACL2",
    "No input given"
      => "No se ha pasado el código",
    "No offset given"
      => "No se ha pasado el desplazamiento",
    "Invalid character found while parsing: '[_1]'"
      => "Carácter no válido hallado durante análisis: '[_1]'",
    "Found single escape at EOF: expected escaped char"
      => "Encontrado secuencia sencilla de escape en fin de archivo: se esperaba el carácter escapado",
    "End of file while a token is being accumulated and an "
      . "odd number of multiple escapes have been found"
      => "Fin de archivo mientras se acumulaba un token y se había encontrado "
         . "un número impar de secuencias de escape múltiple",
    "EOF found while looking for the closing quote of a string"
      => "Fin de archivo mientras se buscaban las comillas finales de una cadena",
    "Stray right parent found in input"
      => "Encontrado paréntesis derecho fuera de una lista en la entrada",
    "Comma outside any backquoting was found"
      => "Se encontró una coma fuera de una plantilla de '`'",
    "EOF found while looking for closing parenthesis of a list"
      => "Fin de archivo mientras se buscaba el paréntesis final de una lista",
    "EOF found while looking for the dispatching macro identifier"
      => "Fin de archivo mientras se buscaba el identificador de la macro de reenvío",
    "EOF while looking for the end of a block comment (nested [quant,_1,level] deep)"
      => "Fin de archivo mientras se buscaba el final de un comentario de bloque (anidado [quant,_1,nivel,niveles])",
    "[_1] does not take any integer arguments"
      => "[_1] no recibe ningún argumento entero",
    "Unknown dispatching macro: '[_1]'"
      => "No se conoce la macro de reenvío: '[_1]'",
    "Parsing error at line [_1]: [_2]"
      => "Error de análisis en línea [_1]: [_2]",
    "Scanning [_1] for dependencies..."
      => "Buscando dependencias en [_1]...",
    "Parsing decorated proof script [_1]..."
      => "Analizando guión de demostración decorado [_1]...",
    "Could not obtain the path to the distributed books directory "
      . "from ACL2, and the environment variable [_1] is not set"
      => "No se pudo consultar a ACL2 la ruta a la distribución de libros, y "
         . "la variable de entorno [_1] no está configurada",
);

1;

